
#stacks_in_110_page51 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_111_page51 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  10px;
}

#stacks_in_113_page51 {
	padding:  10px;
}

#stacks_in_115_page51 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_116_page51 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  10px;
}

#stacks_in_118_page51 {
	padding:  10px;
}

#stacks_in_120_page51 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_121_page51 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  10px;
}

#stacks_in_123_page51 {
	padding:  10px;
}
